uuid: 2c1e64ce-bc00-41a9-a182-2d80a4880ce1
langcode: de
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Nachrichten für Mitglieder'
type: nachrichten_fuer_mitglieder
description: 'Diese Beiträge können als Nachricht an Mitglieder des Vereins verschickt werden.'
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
